logging-log4cxx-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andreas Fester <Andreas.Fes...@gmx.de>
Subject Re: log4cxx-0.9.7.tar.gz compilation error - its urgent
Date Tue, 20 Sep 2005 07:59:53 GMT
Hi,

log4cxx 0.9.7 is somewhat outdated, you should use the
work-in-progress version 0.9.8. A daily tarball can be
found at

http://www.littletux.net/log4cxx

You need a java jre and the "ant" build tool to compile
it, also a recent version of cpptasks (binary available
at http://www.littletux.net/cpptasks). A simple call
to "ant" should compile everything on MS-Windows.

Best Regards,

	Andreas

sandeep kaur wrote:
> Hi,
> 
> I need one help.
> 
> I am trying to compile the log4cxx-0.9.7.tar.gz , I am
> getting the following error.
> 
> --------------------Configuration: static - Win32
[...]

-- 
Andreas Fester
mailto:andreas@littletux.net
WWW: http://www.littletux.net
ICQ: 326674288


Mime
View raw message